/* search page specific style */
.search.search-results article.blog-entry {
	width: 80%;
	margin: 0 auto;
}
.search-product .featured-image  {
	float: left;
	width: 50%;
}
.search-product .featured-image .thumbnail {
	float: right;
    margin: 0 10% 0 0;
}
.search-product .featured-image img {
	max-width: 300px;
}

.search-product .product-info {
	float: right;
	width: 50%;
}
.search-product .blog-entry-summary h2,
.search-product .blog-entry-summary table {
	display: none;
}
.search-product .product-info .product-title .blog-entry-title a {
	font-size: 28px;
}
.search-product .product-info .product-title .blog-entry-title a:hover {
	color: #000;
}

@media only screen and (max-width: 720px) {
	.search-product .featured-image img {
		max-width: 200px;
	}
}

@media only screen and (max-width: 600px) {
	.search-product .product-info .blog-entry-summary {
		font-size: 14px;
	}
}

@media only screen and (max-width: 420px) {
	.search-product .featured-image .thumbnail {
		float: none;
		margin: 0;
	}
	.search-product .featured-image  {
		width: 100%;
		text-align: center;
	}
	.search-product .product-info {
		float: none;
		width: 100%;
	}
}
.elementor-image-box-content {
	min-height: 35px;
}
